ul {
    list-style: none;
    padding: 0;
    
    li {
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 8px;
        border-radius: 8px;
        border: 1px solid #ccc;
        margin-bottom: 8px;
 
        p {
            flex-grow: 1;
            line-height: 1;
            margin: 0;
            margin-left: 8px;
        }

        span {
            font-size: 22px;
            font-weight: 500;
        }
    }
}
